BODY {
	margin-left: 0px;	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-color: #FFFFFF;
}
.menu {
	BACKGROUND-COLOR: #217900
}
.footer1 {
	BACKGROUND-COLOR: #98D9A1
}
.footer2 {
	BACKGROUND-COLOR: #ffffff
}
.fon2 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: 宋体
}
.NewsLi1 {
	FONT-SIZE: 8px; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: 宋体
}
.fon20 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体
	
}
.fon22 {
	FONT-SIZE: 9pt; COLOR: #006699; FONT-FAMILY: 宋体
}
.fon21 {
	FONT-SIZE: 9pt; COLOR: #F87413; LINE-HEIGHT: 14px; FONT-FAMILY: 宋体
	BACKGROUND-COLOR: #98D9A1
}
.fon3 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: 宋体
}
.style41 {
	color: #999999;
	font-size: 12px;
}
.style38 {
font-size: 16pt;
color: #F87413;
}
.style42 {
color: #003FBF;
font-size: 12px;
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A.tz {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.tz :visited {
		FONT-SIZE: 9pt;COLOR: #ffffff; TEXT-DECORATION: none
}
A.tz :hover{
	FONT-SIZE: 9pt; COLOR: #003FBF; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.tz :active {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.tz :link{
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.st:link {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.st:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.st:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.zx:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.zx:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.zx:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.ls:link {
	FONT-SIZE: 9pt; COLOR: #006699; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.ls:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A.ls:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.tz {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.tzz :visited {
		FONT-SIZE: 9pt;COLOR: #F87413; TEXT-DECORATION: none
}
A.tzz :hover{
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.tzz :active {
	FONT-SIZE: 9pt; COLOR: #F87413; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.tzz :link{
	FONT-SIZE: 9pt; COLOR: #F87413; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.style48 {color: #F68103}
.style51 {font-size: 12px;color: #006699}
.style52 {color: #f87413;font-size: 14px}
.style54 {font-size: 14px}
.ShowItems {
	DISPLAY: inline;
	FONT-SIZE: 9pt; 
	COLOR: #006699;
	FONT-FAMILY: 宋体
}
.HideItems {
	DISPLAY: none
}
A.menubt {
	font-size: 11pt;
	font-family: "黑体";
    color:#FFFFFF; 
}
A.menubt:hover {
	font-size: 11pt;
	font-family: "黑体";COLOR: #ff0000; TEXT-DECORATION: none
}
A.menubt:active {
	font-size: 11pt;
	font-family: "黑体"; COLOR: #ff0000; FONT-FAMILY: 黑体; TEXT-DECORATION: underline
}
A.menubt :link{
	font-size: 11pt;
	font-family: "黑体"; COLOR: #ffffff; FONT-FAMILY: 黑体; TEXT-DECORATION: none
}
.fon3 {
font-size: 7px;
color: #999999;
}
